import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

// 宽带产品
let regularList = (params) => postAction(prefix + "/regular/list" , params);
let regularDelete = (params) => postAction(prefix + "/regular/delete", params);
let regularInsert = (params) => postAction(prefix + "/regular/insert" , params);
let regularUpdate = (params) => postAction(prefix + "/regular/update",params);

export {
    regularList,
    regularDelete,
    regularInsert,
    regularUpdate,
}
